pydo.monitoring.get_lb_frontend_firewall_dropped_packets()

Generated on 8 May 2026 from pydo version v0.34.0

Usage

client.monitoring.get_lb_frontend_firewall_dropped_packets(
    lb_id="4de7ac8b-495b-4884-9a69-1050c6793cd6",
    start="1620683817",
    end="1620705417",
)
Returns JSONRaises HttpResponseError

Description

To retrieve firewall dropped packets per second for a given load balancer, send a GET request to /v2/monitoring/metrics/load_balancer/frontend_firewall_dropped_packets. This is currently only supported for network load balancers.

Parameters

lb_id string required

A unique identifier for a load balancer.

start string required

UNIX timestamp to start metric window.

end string required

UNIX timestamp to end metric window.

Response Example

Show Response Example
{
  "data": {
    "result": [],
    "resultType": "matrix"
  },
  "status": "success"
}

More Information

See /v2/monitoring/metrics/load_balancer/frontend_firewall_dropped_packets in the API reference for additional detail on responses, headers, parameters, and more.

We can't find any results for your search.

Try using different keywords or simplifying your search terms.